[**Flutter ETS API Documentation v1.0.0**](../../../../README.md)

***

# Class: DVModelParameters

Parameters for DynamicView model components.
This class is observed to enable reactive updates when parameters change.
It serves as a container for component attributes and properties.

## Extends

- `Object`

## Constructors

### Constructor

> **new DVModelParameters**(`value?`): `DVModelParameters`

#### Parameters

##### value?

`any`

#### Returns

`DVModelParameters`

#### Inherited from

`Object.constructor`
